Bug 465167 - Remotely configure condor features
Remotely configure condor features
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
All Linux
urgent Severity high
: 1.1
: ---
Assigned To: Robert Rati
Kim van der Riet
Depends On:
  Show dependency treegraph
Reported: 2008-10-01 17:26 EDT by Robert Rati
Modified: 2009-02-04 11:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-04 11:04:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2008-10-01 17:26:14 EDT
Description of problem:
Provide a means for configuring/disabling features of condor, such as Low-Latency, EC2-Enhanced, HA, etc remotely.  This first pass will focus on configurations that can be applied on top of the default configuration, as opposed to an absolute configuration of the condor node.

Something like puppet is worth looking for a means to implement this.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Robert Rati 2008-11-21 12:22:31 EST
This feature is provided by the condor-remote-configuration packages.  Install condor-remote-configuration on all condor nodes, and condor-remote-configuration-server on a single node (usually the Management Console).
Comment 4 errata-xmlrpc 2009-02-04 11:04:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.